XSPACEWARP(6)

NAME
xspacewarp - Time Trek like game for X Window System

SYNOPSIS
xspacewarp [ X options ]

DESCRIPTION
In xspacewarp the player maneuvers a Federation spaceship, called the Endever, through 81 sectors of space trying to destroy an Armada of enemy Jovian ships before they destroy the all the Federation bases. To accompish this task, the Endever has fasers, ion thrust engines, warpdrive for jumping between sectors, a limited number of photon torpedoes, and a finite store of energy which gets depleted during battles and must be replenished by docking with the bases. The game has no time limit and has a choice of 10 skill levels.

Ported to X from a game originally written for the TRS-80 in 1977.

OPTIONS
xspacewarp only takes default X options, see X(7) for more details.

FILES
You can modify pratically every single variable of the game by making a copy of /etc/X11/app-defaults/XSpacewarp into your home directory and tweaking it accordingly.

SEE ALSO
X(7)

CREDITS
Joshua Lavinsky - original TRS-80 program (1977)
Greg Walker - X11 port (12/22/95)
Niels Horn - adaptation for modern gcc compilers (05/14/10)